#--------------------------------#
# Please do not modify this file.
#--------------------------------#

# Values necessary for Kasten to be restored in FIPS Mode.
#
# If additional values need to be set, use the --set Helm flag.

fips:
  enabled: true
